Bug 65339 - installation aborted timezone error
installation aborted timezone error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 08:58 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-22 08:58:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CDROM (or from floppy)
2.<Enter> on RedHat 7.2 install/upgrade screen
3.
	

Actual Results:  Installtion checked hardware, ran X-Wndows, then exited with 
following messages:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 514, in ?
    id = instClass.installDataClass(extraModules, floppyDevice, configFileData)
  File "/usr/lib/anaconda/instdata.py", line 161, in __init__
    self.reset()
  File "/usr/lib/anaconda/instdata.py", line 55, in reset
    self.timezone() = timezone.Timezone()
  AttributeError: Timezone
  install exited abnormally




Additional info:
Comment 1 Michael Fulbright 2002-05-22 17:49:22 EDT
It sounds like you have a bad CD.  There should be more information available in
the error dump file that was created - could you append all the information?
Comment 2 Need Real Name 2002-05-23 09:27:40 EDT
Where is the error dump file likely to be located?
Comment 3 Michael Fulbright 2002-05-23 15:21:48 EDT
When the error occurred were you given the option of writing out the error log
to a floppy?
Comment 4 Michael Fulbright 2002-07-15 12:52:29 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:57 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.